IPSW-DOWNLOAD-PCC(1)

NAME
ipsw-download-pcc - Download PCC VM files

SYNOPSIS
ipsw download pcc [INDEX] [flags]

DESCRIPTION
Download PCC VM files

OPTIONS
-h, --help[=false]
    help for pcc

-i, --info[=false]
    Show PCC Release info

--insecure[=false]
    do not verify ssl certs

-o, --output=""
    Output directory to save files to

--proxy=""
    HTTP/HTTPS proxy

--restart-all[=false]
    always restart resumable IPSWs

--resume-all[=false]
    always resume resumable IPSWs

--skip-all[=false]
    always skip resumable IPSWs

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Show available PCC releases info
    ❯ ipsw download pcc --info
    # Show info for specific PCC release by index
    ❯ ipsw download pcc 42 --info
    # Download specific PCC release by index
    ❯ ipsw download pcc 42
    # Download PCC VM files interactively
    ❯ ipsw download pcc
    # Download to specific directory
    ❯ ipsw download pcc --output ./pcc-vms

SEE ALSO
ipsw-download(1)

HISTORY
24-Oct-2025 Auto generated by spf13/cobra